ORQOAPI
Campaigns

List campaign recipients

Newest first, with each recipient's delivery status.

GET
/v1/campaigns/{id}/recipients

Newest first, with each recipient's delivery status.

Authorization

http
headerAuthorizationBearer <token>

Path Parameters

id*integer

Query Parameters

limit?integer

Items per page, 1 to 100.

Default25
cursor?string

meta.next_cursor (or meta.prev_cursor) of the previous page.

Response Body

Paginated set of CampaignRecipient

application/json
  1. response
data*array<>
meta*
Example Request
curl -X GET 'https://app.orqo.site/api/v1/campaigns/0/recipients'
Example Response
{  "data": [    {      "id": 0,      "campaign_id": 0,      "contact_id": 0,      "status": "string",      "provider_message_id": "string",      "error_message": "string",      "sent_at": "string"    }  ],  "meta": {    "limit": 0,    "has_more": true,    "next_cursor": "string",    "prev_cursor": "string"  }}